Subject: bug#12768: 24.1; flyspell highlights words which ispell accepts

From: Glenn Morris <[email-masked]>
Date: Wed, 31 Oct 2012 12:01:45 -0400

Agustin Martin wrote:

> [Sorry, replied directly to [email-masked] instead of [email-masked]]

Although the latter form of address is generally better, the former is
indistinguishable if you have a recognizable "Re: bug#123" in the
subject (which you did).